crashpad::test::internal::MultiprocessInfo Struct Reference

## Public Attributes

base::ScopedFD | stdin_write
base::ScopedFD | stdout_read
base::ScopedZxHandle | child
ScopedFileHANDLE | pipe_c2p_read
ScopedFileHANDLE | pipe_c2p_write
ScopedFileHANDLE | pipe_p2c_read
ScopedFileHANDLE | pipe_p2c_write
PROCESS_INFORMATION | process_info
base::ScopedFD | pipe_c2p_read
base::ScopedFD | pipe_c2p_write
base::ScopedFD | pipe_p2c_read
base::ScopedFD | pipe_p2c_write
pid_t | child_pid

The documentation for this struct was generated from the following files:

- test/multiprocess_exec_fuchsia.cc
- test/multiprocess_exec_win.cc
- test/multiprocess_posix.cc